Jag har problem med att uppdatera Jaybird Tarah. Jag behöver hjälp

Se till att din ljudenhet är kompatibel med Jaybird-appen. Jaybird-appen är kompatibel med enheter som kör iOS 11 och senare eller Android 6.0 och senare.
 

Om du har problem med att uppdatera den inbyggda programvaran för Jaybird Tarah kan öronsnäckorna ha svårt att ansluta på ett korrekt sätt. Kontrollera följande:
 

  1. Kontrollera att öronsnäckorna är tillräckligt laddade.

  2. Se till att öronsnäckorna är anslutna till Jaybird-appen. Läs ”HUR ANSLUTER JAG TARAH-ÖRONSNÄCKORNA TILL JAYBIRD-APPEN?” för hjälp med anslutning av öronsnäckorna.

Om det här inte löser ditt problem,kontakta oss.

Behöver du mer support?

Om du har några frågor som inte besvaras här kanske vårt forum kan hjälpa till.
Missa aldrig något!

Registrera dig och få exklusiva erbjudanden och uppdateringar.

Följ oss

#poweryourpassion